body.earth-theme,
.earth-theme input[type="text"],
.earth-theme input[type="password"],
.earth-theme input[type="email"],
.earth-theme input[type="tel"],
.earth-theme textarea, .earth-theme select,
.earth-theme input[type="button"], .earth-theme input[type="submit"],
.earth-theme button, .earth-theme .button-1, .earth-theme .button-2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
h1, .sale-of-the-day-offer .title a{
    font-family: 'Domine', serif;
    text-transform: none;
}

h2, h3, h4, h5, h6 {
    margin-top: .5rem;
    margin-bottom: .25rem;
}

body {
    color: #666;
}

.short-description a, .full-description a {
        color: #3466c1;
        border-bottom: 2px solid #ffffff;
        text-decoration: none;
}

.short-description a:hover, .full-description a:hover {
    color: #003e7e;
    border-bottom: 2px solid #3466c1;
}

/*  Header Content   */
header {
	background: #fff;
	/* box-shadow: 0px 5px 15px -15px rgba(0,0,0,.5); */
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	margin: auto;
    max-width: 80rem;
    position: relative;
}


a.logo {
    justify-self: start;
}
 /* to make sure the horizontal logo doesn't shrink when you set it to justify-self:start */
@media (min-width: 900px) {
    a.logo {
        width: 250px;
    }
}

.logo img{
	max-height: 6rem;
    min-width: 6rem;
}

header > :last-child {
	grid-column: span 3;
	background-color: #003e7e;
	margin-bottom: 0;
	padding: 0;
}

.master-header-wrapper {
    position: relative;
    top: 0;
    z-index: 1020;
}

#small-search-box-form {
	/* margin:auto; */
	align-self: baseline;
}

.search-box-text input {
	border-radius: 30px;
    border: 2px solid #003e7e;
    box-shadow: 0px 0px 3px rgba(0,0,0, .2);
    padding: 0 1rem;
    background-image: url(../img/Search-icon.svg);
    background-repeat: no-repeat;
    background-size: 2rem;
    background-position: 97% 50%;
}

.search-input {
	display: none;
}

input.search-box-text {
	height: 40px;
}

.search-results {
	margin:0 ;
}

.search-box-text input:hover {
    box-shadow: 0px 0px 3px rgba(8, 6, 126, 0.5);
    border-color: #3466C1;
}

input.button-1.search-box-button {
	display: none;
}

header > nav {
	display: flex;
    justify-content: flex-end;
    align-self: baseline;
    margin-top: 1rem;
    padding: 1rem;
}

.header-options {
    right: 6rem;
    z-index: 2000;
}

.personal-button:hover {
    color: #3466C1;
}

.shopping-cart-link {
	margin: 0 2rem;
}
.shopping-cart-link > a {
    background-image: url('../img/Cart-icon.svg');
    display: block;
    height: 1.5rem;
    position: relative;
    width: 1.5rem;
}
.shopping-cart-link > a > small {
    background: black;
    border-radius: 1rem;
    color: white !important;
    display: block;
    height: 1rem;
    left: 50%;
    position: absolute;
    text-align: center;
    top: -20%;
    width: 1rem;
}

.flyout-cart {
    margin-top: 0;
    right: 2rem;
    top: 25%;
    z-index: 2000;
}

.flyout-cart button.button-1.checkout-button {
    display: none;
}

.scrollYRemove {
    overflow: scroll !important;
}

.overlayOffCanvas.show {
    display:none;
}

.with-subcategories:after, .with-subcategories:before {
	display: none;
}

.earth-theme.variant-1 .header-menu > ul > li > a {
    font-family: 'Cormorant', serif;
    font-weight: 400;
    letter-spacing: .5px;
    text-transform: none;
    font-size: 19px;
}

/* Header style for larger screens */
@media (min-width: 721px) {
    header > * {
        margin-bottom: 2rem;
    }

    header > :last-child {
        margin-bottom: 2rem;
        padding: 1.25rem;
    }

    input.search-box-text {
        min-width: 350px;
        min-height: 2.5rem;
    }

    .earth-theme.variant-1 .top-menu, .mega-menu {
        display: flex !important;
        justify-content: space-evenly;
    }
/* hiding it on mobile don't need the label */
    .mega-menu-responsive {
        display: none !important;
    }
}

/* Header styles for mobile/narrow screens */
@media (max-width: 720px) {
    input.search-box-text {
        min-height: 2.5rem;
    }

    .header .nav {
        padding: .5rem;
    }

    .shopping-cart-link {
        margin: 0 1rem 0 2rem
    }

    .logo .img {
        max-height: 4.5rem;
    }

    .earth-theme.variant-1 .menu-title {
        left: 1rem;
        top: 6.25rem;
        width: 2.5rem;
        fill: #003e7e;
    }

    .menu-title span {
        display:none;
    }

}

/*    Hero Slider (NivoSlier)    */
.nivoSlider, .slider-wrapper {
	max-width: 80rem;
	margin: auto;
}

.home-page-banners {
    margin: auto !important;
}

/*   Sale Promotion Styling */
.sale-of-the-day-offer {
    margin: 3rem 0 !important;
}

.item-picture img {
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,.5));
    border-radius: 100%;
    padding: 1rem;
}

/*    Content    */
.master-wrapper-content {
    margin: auto;
}  

.center-1 {
	margin: 0;
}                                        

/* Category Image Display on Home Page "spc" */
.earth-theme.variant-1 .spc-categories .category-title a {
    background-color: #003e7e !important;
    font-family: 'Domine', serif;
    text-transform: none;
}

.earth-theme.variant-1 .spc-categories:nth-child(odd) .category-title:before {
    border-color: transparent #003e7e transparent transparent !important;
} 

.earth-theme.variant-1 .spc-categories:nth-child(even) .category-title:after {
    border-color: transparent transparent transparent #003e7e !important;
}

.spc-categories .category-title a:after {
    border-color: #003e7e transparent transparent !important;
}

/*   Image Styling (mostly on category pages)  */
.item-box .picture {
    box-shadow: 0px 0px 3px rgba(0,0,0, .2);
}

.sale-of-the-day-offer .title a {
    font-size: 2rem;
}

/* The Just Added to Your Basket Light Box */

.earth-theme .productAddedToCartWindowDescription h1 {
    font-size: 1.5rem;
    font-weight: 400;
    margin-top: 4rem; 
}

.productAddedToCartWindowTitle {
    background: #3466c1;
    color: white !important; 
}

button.button-1.productAddedToCartWindowCheckout {
    display: none;
}

.productAddedToCartWindowSummary {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-gap: 5rem;
}

.productAddedToCartWindowSummary button, a.viewBasketLink {
    background: #3466c1 !important;
}

.productAddedToCartWindowSummary a.continueShoppingLink {
    background: none !important;
    border: 1px solid #3466c1;
    color: #3466c1;
}

.productAddedToCartWindowImage {
    padding: 1rem;
}

button.button-1.add-to-wishlist-button.productAddedToCartWindowCheckout {
    display: block;
}

/*     Search Pages, Compare Pages, Tag Pages    */
.html-search-page .master-wrapper-content, .html-compare-products-page .master-wrapper-content, .html-product-tag-page .master-wrapper-content {
    padding-top: 0;
}

.html-search-page .page-title, .html-compare-products-page .page-title, .html-product-tag-page .page-title {
    position: relative;
}
.html-search-page .page-title, .html-compare-products-page .page-title, .html-product-tag-page .page-title {
    font-size: 2rem;
}

.clear-list {
    margin-top: 2rem;
}


/*     Category Pages      */

.earth-theme .page-title h1 {
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: none;
}

@media (min-width: 1024px) {
    .earth-theme .page-title h1 {
        filter: drop-shadow(0px 1px 6px rgba(0,0,0,.5));
    }
}

.overview .value, .variant-overview .value{
    font-weight: 600;
}

.sub-category-grid {
    display: none;
   }

.product-selectors {
	background: none;
}

.earth-theme .overview input {
    font-size: 13px;
}

.product-details-page .product-price, .actual-product-price, .product-subtotal {
    font-weight: 600;
}

.overview .value, .variant-overview .value, .subtotal .footable-last-column {
    font-weight: 600;
}

.earth-theme .item-box .actual-price {
    font-size: 16px;
    font-weight: 800;
}

.earth-theme .item-box .product-title {
    height: 3rem;
    font-size: 1.25rem;
    line-height: 1.5rem;
    text-transform: none;
}

li.tag:hover {
    background: hsl(210, 100%, 85%);
}

li.tag {
    background: hsl(210, 100%, 95%);
    padding: 10px 15px;
    border-radius: 25px;
    color: #003e7e;
    font-weight: 600;
    margin-bottom: 1rem;
}

.product-tags-list li.separator {
    color: white;
}

li.tag span {
    display: none;
}

/*     Product Pages      */
@media (min-width: 1024px) {
    .ui-tabs {
        float: right;
        width: 48%;
        text-align: left;
    }

    .product-collateral {
        border-top: 1px solid #eee;
        padding-top: 20px;
    }
}

/* This is hides the "details" label in the specifications tab, might delete later */
.product-specs-box .spec-name {
    display: none;
}

.product-social-buttons {
    display:none;
}
.product-social-buttons label {
    margin: 0;
}

.select-wrap .select-box:after {
    background-color: #3466c1;
}

.overview .quantity .increase, .variant-overview .quantity .increase, .overview .quantity .decrease, .variant-overview .quantity .decrease {
    background-color: #3466c1;
}

.product-grid, .related-products-grid.product-grid, .also-purchased-products-grid.product-grid {
    clear:both;
}

.attributes {
    margin-bottom: 1rem !important;
    border: none;
}

.attributes input {
    font-size: 1.25rem;
}

.attributes dt {
    margin: 0 0 .5rem;
    color: #666;
}

.overview .prices, .variant-overview .prices {
    margin: 0 0 1rem 0;
}

.overview {
    margin: 0 0 1rem;
}

.product-details-page .prices > div {
    margin: 0;
}

.overview .short-description {
    margin: 0;
    border: none;
    padding: 0 0 30px;
    line-height: 26px;
}

/* wishlist, comparison, & sharing */
.overview-buttons .add-to-wishlist-button {
    background-position: left 5px;
    background-image: url(../img/Wishlist-icon.svg);
}

.overview-buttons .add-to-compare-list-button {
    background-position: left 4px;
    background-image: url(../img/Comparison-icon.svg);
}

.overview-buttons .email-a-friend-button {
    background-position: left 4px;
    background-image: url(../img/Share-icon.svg);
}

.overview-buttons div input {
    height: 31px;
    background-color: white !important;
    padding: 0 0 0 27px;
    background-size: 24px;
    padding-right: 6px;
}

.overview-buttons {
    border: none;
    padding: 0;
}

.overview-buttons div input:hover {
    color: #003e7e !important;
    background-color: rgba(52, 102, 193, .1) !important;
    border-radius: 5px;
}

/* Related Items Section */
.html-product-details-page .item-grid .details {
    text-align: center;
}

@media (min-width: 1025px) {
.html-product-details-page .master-wrapper-content {
    padding-top: 2rem;
}

.html-product-details-page .overview {
    text-align: left;
}

.product-reviews-overview {
    margin: 0;
    float: left;
    margin-top: -42px;
    margin-left: 25%;
}

}


/*      Cart     &   Wishlist   */
.shopping-cart-page button:before {
    display: none;
}

.button-2.update-cart-button, .button-2.continue-shopping-button, input#applydiscountcouponcode, .email-a-friend-wishlist-button, .button-2.update-wishlist-button {
    border: 1px solid #3466C1;
    background: #f9f9f9 !important;
    color: #3466C1 !important;
    font-weight: 600 !important;
}

.shopping-cart-page .continue-shopping-button {
    background-color: #f9f9f9 !important;
}
button.button-2.continue-shopping-button, button.button-2.update-cart-button {
    text-align: center;
}

.button-2.update-cart-button {
    border: 0px;
}

.wishlist-content .email-a-friend-wishlist-button:before, .wishlist-content .update-wishlist-button:before, {
    display: none;
}


/* Checkout Page */

.opc .step-title .title {
	color: #003e7e;
	font-weight: bold;
	opacity: .25;
}

.opc .step-title .number {
	display:none;
}

li#opc-payment_method, li#opc-payment_info{
    display: none;
}

.billing-info li:nth-of-type(n+8) {
    display: none;
  }

.disclaimer {
    max-width: 40rem;
    text-align: center;
    margin: 2rem;
    margin: 2rem auto;
}

.disclaimer h3 {
    margin-top: 1.25rem;
    margin-bottom: 1rem;
}

.disclaimer img {
    padding: 2rem;
    max-width: 10rem;
}
  

/*    Universal Components    */
.overview .add-to-cart-button:hover, .variant-overview .add-to-cart-button:hover, .scroll-back-button:hover, .checkout-page .button-1:hover, .shopping-cart-page .button-2:hover, .checkout-button.button-1:hover, input#applydiscountcouponcode:hover, .productAddedToCartWindowSummary a.continueShoppingLink:hover, a.viewBasketLink:hover, {
    background-color: #003e7e !important;
    color: white !important;
}

.breadcrumb {
	text-align: left;
	background: none;
}

.breadcrumb strong {
    font-weight: 600;
}

.earth-theme.variant-1 .header-menu ul > li:hover > a {
    color: white !important;
    background: rgba(0,0,0, .25);
}

.no-data, .no-result {
    text-align: center;
    font-size: 1.5rem;
    padding: 3rem;
    background: rgba(0,0,0,.05);
}

@media (max-width:1024px) {
    .breadcrumb {
        margin-left: 1rem;
    }
}

/*      Footer       */
.thank-you-banner
{
    background-color: rgba(0, 62, 126, .05);
    outline: solid 2px #003e7e;
    outline-offset: -2rem;
    padding: 5rem;
    text-align: center;
    margin:auto;
    margin-bottom: 4rem;
    max-width: 70rem;
    color: #003e7e;
}

.thank-you-banner h3 {
    font-family: 'Cormorant', serif;
    font-size: 4rem;
}

.thank-you-banner p {
    text-transform:uppercase;
}

.earth-theme .newsletter {
	background: #003e73;
    padding: 4rem;
    margin: auto;
    color: white;
}

.newsletter .title {
    float: left;
    margin: 0 1rem;
}

.newsletter h4 {
    font-family: 'Cormorant', serif;
    font-size: 2rem;
    margin-bottom: .5rem;
}

.newsletter-email {
    min-width: 15rem;
}

footer {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    margin: auto;
    max-width: 80rem;
    margin: 3rem auto;
}

footer picture {
	width: 6rem;
    padding-left: 1rem;
    fill: #888;
}

footer .list {
    display: grid;
    grid-auto-flow: column;
    grid-column-end: 6;
	grid-column-start: 3;
    grid-template-rows: repeat(3, 1fr);
}

.footer-lower {
	grid-row-start: 2;
    border-top: 1px solid rgba(0,0,0,.15);
    grid-column-start: 1;
    grid-column-end: 6;
    padding: 1rem;
    margin-top: 1rem;
    display: flex;
    justify-content: space-between;
    font-family: 'Open Sans Condensed', sans-serif;
}

.social-sharing ul {
	margin-top: 0;
}

.social-sharing {
    background: none;
    border-radius: 0;
    height: auto;
    left: auto;
    margin: unset;
    margin-left: auto;
    top: auto;
    padding: 0;
    position: relative;
    width: auto;
}

.social-sharing a {
    background-color: transparent !important;
    background-image: none;
}
.social-sharing [aria-label="Facebook"] {
    background-image: url('../img/Facebook-icon.svg');
}
.social-sharing [aria-label="Instagram"] {
    background-image: url('../img/Instagram-icon.svg');
}
.social-sharing [aria-label="Pinterest"] {
    background-image: url('../img/Pinterest-icon.svg');
}
.social-sharing [aria-label="Twitter"] {
    background-image: url('../img/Twitter-icon.svg');
}
.social-sharing [aria-label="YouTube"] {
    background-image: url('../img/Youtube-icon.svg');
}

/* Footer styling for narrow/mobile screens */
@media (max-width: 720px) {
.thank-you-banner {
    padding:3rem;
    outline-offset: -1rem;
}

.thank-you-banner h3 {
    font-size:3.25rem;
    margin-bottom: 1rem;
    line-height: 3.25rem;
}

.thank-you-banner p {
    line-height: 1.5rem;
}

.earth-theme .newsletter {
    padding: 3rem; 
}

.newsletter p {
    margin-bottom: 1rem;
}

footer {
    grid-template-columns: 1fr 1fr 1fr;
}

footer .list {
    grid-column: 2/4;
    grid-template-rows: repeat(4, 1fr);
}


}

/* Early Footer break for the excessively long copyright/ownership info for narrow screens */
@media (max-width: 900px) {
    .footer-lower {
    display: inline-block;
}
}